/* CSS Document */
td {
	font-family: verdana,  Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #494949; 
	
}
.footer
{
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	color:#494949;
	text-decoration:none;	
}
.footer:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	color:#ff0000;
	text-decoration:underline;	
}
.insidelink
{
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	color:#000000;
	text-decoration:none;	
}
.insidelink:hover
{
	font-family: verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	color:#ff0000;
	text-decoration:underline;	
}
h2
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt
	font-weight: bold;
	color:#CC0000;
}
h3
{
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt
	font-weight: bold;
	color:#CC0000;
}